CRAN Package Check Results for Package ggbeeswarm

Last updated on 2022-12-08 01:52:13 CET.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.6.0 6.23 76.95 83.18 ERROR
r-devel-linux-x86_64-debian-gcc 0.6.0 3.68 58.21 61.89 ERROR
r-devel-linux-x86_64-fedora-clang 0.6.0 112.99 ERROR
r-devel-linux-x86_64-fedora-gcc 0.6.0 120.84 ERROR
r-devel-windows-x86_64 0.6.0 29.00 119.00 148.00 ERROR
r-patched-linux-x86_64 0.6.0 9.35 73.62 82.97 ERROR
r-release-linux-x86_64 0.6.0 5.71 74.71 80.42 ERROR
r-release-macos-arm64 0.6.0 39.00 OK
r-release-macos-x86_64 0.6.0 66.00 OK
r-release-windows-x86_64 0.6.0 21.00 119.00 140.00 ERROR
r-oldrel-macos-arm64 0.6.0 48.00 OK
r-oldrel-macos-x86_64 0.6.0 67.00 OK
r-oldrel-windows-ix86+x86_64 0.6.0 14.00 101.00 115.00 ERROR

Check Details

Version: 0.6.0
Check: examples
Result: ERROR
    Running examples in 'ggbeeswarm-Ex.R' failed
    The error most likely occurred in:
    
    > base::assign(".ptime", proc.time(), pos = "CheckExEnv")
    > ### Name: position_beeswarm
    > ### Title: Violin point-style plots to show overlapping points. x must be
    > ### discrete.
    > ### Aliases: position_beeswarm
    >
    > ### ** Examples
    >
    >
    > ggplot2::qplot(class, hwy, data = ggplot2::mpg, position=position_beeswarm())
    Error:
    ! The `position` argument of `qplot()` was deprecated in ggplot2 2.0.0
     and is now defunct.
    Backtrace:
     x
     1. \-ggplot2::qplot(class, hwy, data = ggplot2::mpg, position = position_beeswarm())
     2. \-lifecycle::deprecate_stop("2.0.0", "qplot(position)")
     3. \-lifecycle:::deprecate_stop0(msg)
     4. \-rlang::cnd_signal(...)
    Execution halted
Flavor: r-devel-linux-x86_64-debian-clang

Version: 0.6.0
Check: examples
Result: ERROR
    Running examples in ‘ggbeeswarm-Ex.R’ failed
    The error most likely occurred in:
    
    > base::assign(".ptime", proc.time(), pos = "CheckExEnv")
    > ### Name: position_beeswarm
    > ### Title: Violin point-style plots to show overlapping points. x must be
    > ### discrete.
    > ### Aliases: position_beeswarm
    >
    > ### ** Examples
    >
    >
    > ggplot2::qplot(class, hwy, data = ggplot2::mpg, position=position_beeswarm())
    Error:
    ! The `position` argument of `qplot()` was deprecated in ggplot2 2.0.0
     and is now defunct.
    Backtrace:
     ▆
     1. └─ggplot2::qplot(class, hwy, data = ggplot2::mpg, position = position_beeswarm())
     2. └─lifecycle::deprecate_stop("2.0.0", "qplot(position)")
     3. └─lifecycle:::deprecate_stop0(msg)
     4. └─rlang::cnd_signal(...)
    Execution halted
Flavors: r-devel-linux-x86_64-debian-gcc, r-patched-linux-x86_64, r-release-linux-x86_64

Version: 0.6.0
Check: examples
Result: ERROR
    Running examples in ‘ggbeeswarm-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: position_beeswarm
    > ### Title: Violin point-style plots to show overlapping points. x must be
    > ### discrete.
    > ### Aliases: position_beeswarm
    >
    > ### ** Examples
    >
    >
    > ggplot2::qplot(class, hwy, data = ggplot2::mpg, position=position_beeswarm())
    Error:
    ! The `position` argument of `qplot()` was deprecated in ggplot2 2.0.0
     and is now defunct.
    Backtrace:
     ▆
     1. └─ggplot2::qplot(class, hwy, data = ggplot2::mpg, position = position_beeswarm())
     2. └─lifecycle::deprecate_stop("2.0.0", "qplot(position)")
     3. └─lifecycle:::deprecate_stop0(msg)
     4. └─rlang::cnd_signal(...)
    Execution halted
Flavors: r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-windows-x86_64, r-release-windows-x86_64

Version: 0.6.0
Check: examples
Result: ERROR
    Running examples in 'ggbeeswarm-Ex.R' failed
    The error most likely occurred in:
    
    > ### Name: position_beeswarm
    > ### Title: Violin point-style plots to show overlapping points. x must be
    > ### discrete.
    > ### Aliases: position_beeswarm
    >
    > ### ** Examples
    >
    >
    > ggplot2::qplot(class, hwy, data = ggplot2::mpg, position=position_beeswarm())
    Error:
    ! The `position` argument of `qplot()` was deprecated in ggplot2 2.0.0
     and is now defunct.
    Backtrace:
     x
     1. \-ggplot2::qplot(class, hwy, data = ggplot2::mpg, position = position_beeswarm())
     2. \-lifecycle::deprecate_stop("2.0.0", "qplot(position)")
     3. \-lifecycle:::deprecate_stop0(msg)
     4. \-rlang::cnd_signal(...)
    Execution halted
Flavor: r-oldrel-windows-ix86+x86_64